Bug 128237 - User Manager won't run with bad groups
User Manager won't run with bad groups
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-20 13:34 EDT by Rick DeBay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 09:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rick DeBay 2004-07-20 13:34:35 EDT
Description of problem:

After a bad rpm installation of Firebird (database, not browser) I
couldn't install the previous version as it kept hanging when trying
to create a user and group.
I couldn't open the GUI user manager, as it would immediately exit.
I ran grpck and deleted an entry for ':!::' which fixed the problem.

The manager GUI shouldn't have crashed, if it couldn't parse it should
have at least shelled out to grpck, or given a message that the user
should do so.

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2004-08-13 16:46:50 EDT
Please attach the error message (it should die with a Python traceback).
Comment 2 Nils Philippsen 2006-09-19 09:35:15 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.